body {
    margin: 0;
}

:root {
    font-size: 10px;
    font-family: 'Work Sans', sans-serif
}

ul {
    margin: 0;
    padding: 0;
}

.main {
    display: grid;
    width: 80%;
    margin: 0 auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(4, 1fr);
    grid-template-areas:
        'one two two'
        'one three four'
        'one five four '
        'six five seven'
    ;
    gap: 3%;
    background-color: #FFB084;
    padding: 2.5rem 5rem;

}

div img {
    width: 100%;
}

.info,
.bio,
.goals,
.frustrations,
.compani,
.quote,
.personality {
    background-color: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
}

.info {
    grid-area: one;
    box-shadow: 7px 7px 0px #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.h1 {
    font-weight: 700;
    font-size: 2.4rem;
    margin-top: 5%;
}

.ava {
    width: 50%;
    margin-top: 10%;
}

.persona {
    margin: 5%;
    width: 80%;
    height: 80%;
    font-size: 1.7rem;
    font-weight: 400;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    flex-direction: column;
}

.age_pronouns {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.weight {
    font-weight: 600;
}

.bio {
    grid-area: two;
    padding: 2rem 2.5rem;
    box-shadow: 7px 7px 0px #000000;
}

.h2 {
    font-weight: 700;
    font-size: 2rem;
    padding-bottom: 1rem;

}

.menager {
    font-weight: 400;
    font-size: 2rem;
}

.goals {
    grid-area: three;
    background-color: #FFF;
    border-radius: 2rem;
    box-shadow: 7px 7px 0px #29A71E;
    box-sizing: border-box;
    padding: 1.5rem 2.5rem;
}

.goals .h2 {
    color: #29A71E;
    padding-left: 3rem;
}

.goals_list {
    font-size: 2rem;
    padding-left: 6rem;
}

.frustrations {
    grid-area: four;
    box-shadow: 7px 7px 0px #E13535;
    padding: 2rem 2.5rem;
}

.frustrations .h2 {
    color: #E13535;
    padding-left: 1rem;
}

.frustrations_list {
    font-size: 2rem;
    width: 70%;
    margin: 1rem auto;

}

.compani {
    grid-area: five;
    box-shadow: 7px 7px 0px #3675B0;
    padding: 3rem 2.5rem;
}

.compani .h2 {
    color: #3675B0;
    margin-left: 3rem;
}

.compani_list {
    font-size: 2rem;
    width: 50%;
    margin-left: 6rem;
    font-weight: 400;
}
.quote {
    grid-area: six;
    padding: 3rem 2.5rem;
    box-shadow: 7px 7px 0px #000000;
}

.quote_johnny {
    font-weight: 700;
    font-size: 2rem;
}

.personality {
    grid-area: seven;
    padding: 2rem 2.5rem;
    box-shadow: 7px 7px 0px #000000;
}

.personality_johnny {
    width: 70%;
    font-weight: 400;
    font-size: 1.7rem;
}